.sky1 {
	background:url(images/sky2.jpg) no-repeat 50% 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#212b4f+0,383754+35,703057+100 */
background: #212b4f; /* Old browsers */
background: -moz-linear-gradient(top,  #212b4f 0%, #383754 35%, #703057 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #212b4f 0%,#383754 35%,#703057 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #212b4f 0%,#383754 35%,#703057 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212b4f', endColorstr='#703057',GradientType=0 ); /* IE6-9 */
	
}
.site-title a {
	color: #979bc6;
}

.site-title a:focus,
.site-title a:hover {
	color: #afb1c9;
}
